import createAxios from '@/utils/request'

//  根据数据集获取指标数据
export function getTargetById(id: string) {
    let form = new FormData()
    form.append('id', id)
    return createAxios({
        url: '/cs-device-boot/csDataArray/getTargetById',
        method: 'POST',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: form
    })
}
